Categories:
  - Development
License: MIT
SourceCode: https://github.com/Techno-Disaster/tldr-flutter
IssueTracker: https://github.com/Techno-Disaster/tldr-flutter/issues
Changelog: https://github.com/Techno-Disaster/tldr-flutter/releases
Donate: https://github.com/sponsors/Techno-Disaster

AutoName: tldr

RepoType: git
Repo: https://github.com/Techno-Disaster/tldr-flutter.git

Builds:
  - versionName: 1.0.1
    versionCode: 2
    commit: v1.0.1
    output: build/app/outputs/apk/release/app-release.apk
    srclibs:
      - flutter@2.0.3
    prebuild: echo 'android.applicationVariants.all { variant -> variant.outputs.all
        { output -> outputFileName = "app-${output.baseName}.apk" } }' >> android/app/build.gradle
    build:
      - $$flutter$$/bin/flutter config --no-analytics
      - $$flutter$$/bin/flutter build apk --no-sound-null-safety

AutoUpdateMode: Version v%v
UpdateCheckMode: HTTP
UpdateCheckData: https://raw.githubusercontent.com/Techno-Disaster/tldr-flutter/master/pubspec.yaml|version:\s.+\+(\d+)|.|version:\s(.+)\+
CurrentVersion: 1.0.1
CurrentVersionCode: 2
